.main-tabs, .akcii-tabs {
    clear: both;
}

/* tabs */
.main-tabs {
    float: left;
    width: 40%;
}

@media (max-width: 1158px) {
    .main-tabs {
        width: 450px;
    }
}

@media (max-width: 1024px) {
    .main-tabs {
        float: none;
        width: 100%;
        margin-bottom: 20px;
    }
}

.main-tabs li a {
    font-size: 16px;
    font-family: elektra_medium_proregular, Arial, sans-serif;
    background: #c0bba0;
    color: #fff;
    margin: 0;
    padding: 5px 20px;
    border: 1px solid #fff;
    border-bottom: 1px solid #999166;
    top: 1px;
}

.main-tabs li a:hover {
    background: #ada682;
    border-bottom: 1px solid #999166;
    top: 1px;
}

.main-tabs li.active > a,
.main-tabs .nav-tabs > li.active > a:focus,
.main-tabs .nav-tabs > li.active > a:hover {
    background: #ffffff;
    color: #50514f;
    border: 1px solid #999166;
    border-bottom: 1px solid #fff;
}

.main-tabs .tab-content {
    font-size: 0;
    padding: 30px 35px;
    border: 1px solid #999166;
}

.akcii-tabs {
    float: left;
    width: 100%;
}

@media (max-width: 1024px) {
    .akcii-tabs {
        float: none;
        width: 100%;
        margin-bottom: 20px;
    }
}

.akcii-tabs li a {
    font-size: 18px;
    font-family: elektra_medium_proregular, Arial, sans-serif;
    border: none;
    border-right: 1px solid #fff;
    background: #c0bba0;
    color: #fff;
    margin: 0;
    padding: 9px 15px;
}

.akcii-tabs li a:hover {
    border: none;
    border-right: 1px solid #fff;
    background: #ada682;
    color: #fff;
}

.akcii-tabs li.active > a,
.akcii-tabs .nav-tabs > li.active > a:focus,
.akcii-tabs .nav-tabs > li.active > a:hover {
    background: #999166;
    color: #fff;
    border: none;
    border-right: 1px solid #fff;
}

.akcii-tabs .tab-content  {
    border: 1px solid #ddd;
    padding: 12px;
    color: #333;
    border-top: 3px solid #999166;
}
